#polsterPlaner-page, #polsterplaner{padding:0 !important;}
#polsterPlaner-page .bezug_pg_select,#polsterPlaner-page  .bezug_bezeichnung {margin-left: 10px;}

#polsterPlaner-page .konfig_uebersicht > div{float: left;margin-right:10px;}
#polsterPlaner-page .konfig_uebersicht > div > span{ display:block; height:60px; }
#polsterPlaner-page .konfig_uebersicht img{margin:0;padding:0;max-height:50px;}

#polsterPlaner-page .select_bezug_label {margin-left: 10px;margin-top: 5px;}
#polsterPlaner-page .select_bezug_label{width: 130px;float: left;}
#polsterPlaner-page .select_bezug_label select{margin: 0;}

#polsterPlaner-page #select_hersteller_pg{
    margin-top: 10px;
}
#polsterPlaner-page .bezug_boxhead,#polsterPlaner-page  .bezug_faq_content > div > p{
  display:block;font-size:24px;font-family: 'Roboto Condensed', sans-serif;font-weight: 300;
}
#help_bezuege{cursor: pointer;position: absolute;bottom: 10px;left: 10px;}

input[type=text]::-ms-clear{
display:none;
}

#polsterplaner .swiper-container-planer{overflow:hidden;margin-bottom:1em;position:relative;padding-bottom: 1em;}
#polsterplaner .swiper-container-planer .swiper-pagination{bottom:-10px;}

.bezug_faq_content > div{margin-top: 15px;width: 100%;margin-bottom: 25px;text-align:justify;}
.bezug_faq_content > div > p{font-size: 18px;width: 100%;border-bottom: 1px solid #CCC;padding-bottom: 5px;margin-bottom: 10px;}
.bezug_faq_content > div > div > a > img {width: 100px;float: left;max-height: 100px;margin: 0;padding: 0;margin-right: 10px;margin-bottom: 35px;}
.bezug_faq_content span{color:#8e0000;}
.bezug_faq_content span.redBox{color:#fff;background-color:#8e0000;padding: 0 2px;}
.bezug_faq_content span.whiteBox{border:1px solid #999;padding:0 2px;color:#000;}
.bezug_faq_content span.greyBox{background: url("images/ui-bg_highlight-hard_100_eeeeee_1x100.png") repeat-x scroll 50% 50% #eee; border: 1px solid #8e0000;color: #8e0000;font-weight: bold;border-radius: 2px;padding:0 2px;font-size: 10px;}
.bezug_faq_content span.grey{color:grey;}
.bezug_faq_content > div > div > img{padding:0;height:14px;width:14px;position: relative;top:2px;}
.bezug_faq_content > div > div > span > img{padding:0;height:10px;width:10px;}
.bezug_filter{float:right;}
.bezugsWahl {border: 1px dashed #ccc; border-radius:4px;width:230px;background:#fff;padding:10px;box-shadow: -6px 0px 33px rgba(0, 0, 0, 0.3);float:left;}

#polsterPlaner-page .bezug_small, .bezug_small_planer, .beznotToChange, .zweiFarbigContainer{float:left;padding: 5px;border: 1px dashed #999;background: #FFF;border-radius: 6px;position:relative;cursor:pointer;font-size:9px;font-family:verdana;}
.bezug_small_planer, .zweiFarbigContainer{border-radius:0;padding:0;padding-bottom:1em;background:#f5f5f5;height:auto;width:100%}
.bezug_small_planer > a, .bezug_small_planer > div{padding:1em;background:#fff;}
.bezug_small_planer > a{background:#f5f5f5;border-bottom:1px dashed #ccc;font-size:1.5em;border:none;color:#8e0000 !important; font-family: 'Open Sans Condensed',sans-serif;font-weight:400;margin:0 auto;width:15em;}
#polsterPlaner-page .bezug_small img, .bezug_small_planer img, .beznotToChange img{margin:0;max-width:25px;max-height:25px;margin-right:10px;float:left;padding:0;}
/*#polsterPlaner-page .bezug_small a{display:block;float:left !important;padding:0;width:auto !important;position:relative;top:11px;margin-top:5px !important;height:25px;width:25px;}*/
#polsterPlaner-page .bezug_small > div, .bezug_small_planer > div, .bezug_small_planer > div > div, .beznotToChange > div{float:left;width:100%;text-align: left;}
#polsterPlaner-page .bezug_small > div > span, .bezug_small_planer > div > span, .bezug_small_planer > div > div > span, .beznotToChange > div > span{font-weight:bold;}
#polsterPlaner-page .bezug_small .head, .bezug_small_planer .head, .beznotToChange .head{text-align:right;}
.bezug_small_over{background:url(/shop/images/trans_white.png); position:absolute;top:0;left:0;}

.moreInfoPlaner{float:left;}
.moreInfoPlaner a span{line-height:32px;}
.moreInfoPlaner a{display:block;height:32px;padding:5px;background:#f5f5f5;border:1px dashed #ccc;width:100%;}
.moreInfoPlaner a:hover{background:#ccc;}

.bezug_small:hover, .bezug_small_planer:hover{background:#eaeaea;}
.beznotToChange{cursor: default;}

/*#bezug_right_cart{position:relative;}*/

.planerHelp {
    border-left: 3px solid green;
    margin-top: 2em;
    padding-left: 1em;
    margin-left: -1.225em;
    box-sizing: border-box;
    width: 100%;
    float:left;
}
.planerHelp p.head{font-size: 1.5em;margin: 0;line-height: 1.5em;}

.planerHelp > div {
    text-align: center;
    margin-top: 1em;
}

.planerHelp > div > div > i {
    position: absolute;
    left: 0;
    top: 3px;
}

.planerHelp > div > div {
    font-size: 1.5em !important;
    display: inline-block;
    padding-left: 1.25em;
    position: relative;
}

.planerHelp > div > div > a {
    font-size: 1em;
    color: #8e0000;
}

.planerHelp .divider {
    padding: 0;
    width: 100%;
    background: #ccc;
    height: 1px;
    margin: 1em 0;
    position: relative;
    text-align: center;
}

.planerHelp .divider span {
    position: relative;
    top: -.6em;
    background: #fff;
    padding: 0 .5em;
    font-size: .75em;
}

.bezug_right_content > .bezug_head, .bezug_right_content_planer > .bezug_head, .bezug_right_content_Konfi > .bezug_head{width:100%;display:block;text-align:center;font-family: 'Open Sans';color: #666;font-size:18px;}
.bezug_filter > div > span{display:block;font-size:12px;font-weight:bold;margin-bottom:10px;}
.bezug_filter label{width:60px !important;margin-right:20px;}
.bezug_preis_left > small{font-size:10px;}

.current_bezug > div img, .bezuege_auswahl_left > div img{max-width:50px;float:left;}
.bezugsWahl{ width: 25%;  min-height: 100px;}
.bezugFilter, .bezug_right_content_planer .current_bezug{float:left;}
.current_bezug > div{margin-bottom:.5em;}
.loadAllFarbenMobile{position: absolute;right: 10px;top: -27px;}
.farbSelect-planer{float:left;width:73%;margin-left:1em;}
.farbSelect-planer > .ui-collapsible-content{position:relative;}
.current_bezug > div > span, .bezuege_auswahl_left > div > span{float:right;display: block;
width: 100%;
border-bottom: 1px solid #8E0000;
margin-bottom: 5px;
padding-bottom: 3px;
font-weight: bold;}
.bezug_container > div > div > .bezuege > div > img, .bezug_container_planer > div > div > .bezuege > div > img{max-width:54px;max-height:54px;cursor:pointer;}
.bezug_container > div > div > .bezuege > div, .bezug_container_planer > div > div > .bezuege > div {max-width:64px;max-height:64px;}
.bezug_container_planer > .bezuege_pgs{text-align:left;}
.bezugsWahl > .head{font-weight: 600;margin-bottom: 10px;font-size:1.2em;}
.bezugsWahl > div , .bezuege_auswahl_left > div{width: 100%;margin-bottom:10px;}
.chooseBezug > span {position: absolute;left: 50px;top: 5px;font-family: 'Roboto Condensed',sans-serif;font-size: 14px;text-align: center !important;background: url(/shop/images/arrow_down_bezug.png) no-repeat 20px 25px;height:55px;}
.chooseBezugRight{float:right;width:105px;height:100px;}
.chooseBezugRight img{max-width:100px;max-height:100px;}
.radioset1, .radiosetPlaner{width:190px;min-height:100px;border-right:1px solid #ccc;float:left;}
.radioset1 label, .radiosetPlaner label {width:170px !important;}
.chooseBezug > p{padding:5px;text-align:right;}
.chooseBezug, .elementDesc{position:absolute;min-height:150px;width:315px;background:#fff;z-index:1001;border-radius: 5px;left: 55px; bottom:-75px;
	line-height: 150%;
	color: black;
	background: #fff;
	background-clip: padding-box;
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	border: 5px solid #111;
	border: 5px solid rgba(0, 0, 0, 0.5);
	border-radius: 3px;

	padding: 10px 0;
	z-index:1001;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;}


.chooseBezug:before, .chooseBezug:after, .elementDesc:before, .elementDesc:after  {
	content: "";
	position: absolute;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	top: 52px;
	left: 0%;
	margin-left: -8px;
}

.chooseBezug:before, .elementDesc:before {
	border-right: 10px solid #111;
	border-right: 10px solid rgba(0, 0, 0, 0.5);
	margin-left: -15px;
}

.chooseBezug:after, .elementDesc:after{
	border-right: 10px solid #fff;
	//margin-top: -2px;
	z-index: 1;
}

.chooseBezugRight > a{
    display: block;
    width: 105px;
    height: 105px;
    position: absolute;
    background: url('/shop/images/zoom_image.png') no-repeat 72px 72px;
}
.elementDesc:after{border-right: 10px solid rgba(255, 255, 255, 0.95);}
.elementDesc{display:none;position:absolute;left:50px;background: rgba(255,255,255,0.9);max-width:225px;padding:10px;min-height:50px;font-size:10px;}
.elementDesc > div.heading{font-weight:bold;border-bottom:1px dashed #ccc;margin-bottom:10px;display:block;width:100%;font-size:12px;word-wrap:break-word;}
.elementDesc > p{padding-bottom:10px;}
.elementDesc .makebutton{margin-top:10px;}
.elementDesc .makebutton img{padding:0;float:left;margin-right:10px;}
.bezugUebersicht, .bezugUebersichtPlaner{ display: block; float: left;max-width: 125px;margin-bottom: 10px;height:140px;position:relative;}
.chooseBezug > .chooseBezugRight > img{width:100px;height:100px;}
.bezugUebersicht img, .bezugUebersicht span, .bezugUebersichtPlaner img, .bezugUebersichtPlaner span{float: left;text-align: left;font-size:.75em;}
.bezugUebersicht span, .bezugUebersichtPlaner span{display:block;}
#openPolsterplaner{display:inline-block;margin:10px 0;}

#getBezugMuster{
    float: left;
    margin-top: 20px;
}

/* POLSTERPLANER */
.planfield{
    width:67%;
    height:600px;
    background:#fafafa;
    margin-left:2%;
    margin-bottom: 40px;
    float:left;
    border:3px dashed #999;
    padding:10px;
    position:relative;
}

.textHelpDrop{
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    margin:0;
    line-height: 520px;
    font-size: 36px;
    font-family: helvetica, sans-serif;
    background: #666;
    opacity: 0.8;
    display: none;
    position:absolute;
    left:0;top:0;
    color:#fff;
    z-index:9999;
}

.newElements ul{
    list-style:none;
    float:left;
}
.activePlan{
    float:left;
    cursor: move;
}
#bezugPlaner{text-align: left;}
#bezugPlaner .bezug_small_planer > div > div{margin-bottom:.5em;}
#bezugPlaner > div.bezug_small_planer > div > div > a > img{width:60px;height:60px;max-width: 60px;max-height: 60px;}

#polsterelementlist{width:100%;float:left;}
.PEpic img{padding:0;margin:0;max-width:80px;max-height:50px;}
.PEpic{width:90px;float:left;position:relative;}
.PEpic strong{position:absolute;top:-14px;font-size:11px;left:90px;width:110px;}
.pMass{color:#749EC9;min-width: 100%;}
.planfield img, #polsterelementlist .ui-accordion-content{margin:0;padding:0;}
#polsterelementlist li{list-style:none;float:left;display:block; width:100%;height:80px;overflow:hidden;}
#polsterelementlist li span{float:left;font-size: .8em;display: block;word-wrap: break-word;text-overflow: ellipsis; max-width: 53%;line-height: 1.25em;}
.pElementDesc{padding:10px;}
.polsterelement{list-style:none;cursor:pointer;border-bottom:1px solid #ccc;padding-top:5px;padding-bottom:5px;}
.polsterelement:hover{background: #f0f0f0;}
#polsterelementlist h3 > span{float:left;}
.deleteElementHover{position:absolute;width:16px;height:16px;background:url(/shop/images/delete_16.png);cursor:pointer;bottom: 4px;right: 2px;}
.infoElementHover, .infoElementIconInList, .addElementIconInList{position:absolute;width:16px;height:16px;background:url(/shop/images/icons/info_16.png);cursor:pointer;top: 0px;right: 2px;}

.polsterelement{position:relative;}

.infoElementIconInList{right:1px;top:62px;}
.addElementIconInList{right:18px;top:62px;background:url(/shop/images/icons/add.png);}

.ui-rotatable-handle {height: 16px; width: 16px; cursor: pointer; background-image: url(/shop/images/rotate.png); background-size: 100%; left: 2px; bottom: 4px; position:absolute;}

.planer_left, .planer_zusammenstellung_left{float:left;width:31%;}
.planer_bottom, .planer_zusammenstellung_top{float:left;width:100%;margin-bottom:1em;}
.planer_zusammenstellung_top .bezug_small_planer{width:100%;}
.planer_zusammenstellung_left{width: 38%;text-align: center;}
.planer_zusammenstellung_right{float:right;text-align: center;width: 60%; max-width: 100%;margin-left: 1em;padding-left: 1em;border-left: 1px solid #CCC;margin-bottom:1em;}
.polsterCartButton{width:100%;background-color: #8e0000 !important;color:#fff !important;}

.planer_right > div{margin-top:10px;margin-bottom:15px;float:left;width:100%;}
.planer_right h2, .planer_left h2, .planung h2, .planer_bottom h2, .planer_zusammenstellung_top h2{font-family: 'Open Sans';font-weight:normal;color: #666;text-align:center;}
.planer_right > h2 > img, .planer_left > h2 > img, .planung> h2 > img{padding:0;margin:0;}

#planerGesamtPreis{margin-top:10px;text-align:right;font-size:2.5em;line-height:1em;border-top:1px dashed #ccc;padding-top:5px;font-family:'Open Sans', sans-serif;}
#planerGesamtPreis, .elementSpecialPrice{color:#8e0000;}
#planerGesamtPreis del, #planerGesamtPreis small{display:block;}
#planerGesamtPreis del, #planerGesamtPreis p, #planerGesamtPreis small{font-size: .4em;}
#planerGesamtPreis del{color:#999;line-height:1em;}
#planerGesamtPreis .taxInfo{color:#000}
#planerGesamtPreis p.small{display:inline}
#zusammenstellungPolster, #ausfuehrungPolster {width:100%;margin-bottom:2em;}
#zusammenstellungPolster .minpang{padding:0 0 .25em !important;}
#zusammenstellungPolster ol {margin-left:0;padding:0;}
#zusammenstellungPolster ol > li, #ausfuehrungPolster > div {background-color: #f9f9f9;border: 1px solid #ccc;border-radius: 4px;font-size: 11px;list-style-type:none;margin-bottom: 3px;padding: 4px;position: relative;line-height:14px;}

.planerproducts-shippingtime{float:right;display: block;text-align: right;margin-bottom: 1em;width: 100%}

#zusammenstellungPolster li > p > span{position: absolute;right: 19px;text-align: right;top: 4px;width: 100px;}
.bezug_right_content .bezug_bez, .bezug_right_content_planer .bezug_bez, .bezug_right_content_Konfi .bezug_bez, .bezug_right_content .bezug_preis_left > div, .bezug_right_content_planer .bezug_preis_left > div, .bezug_right_content_Konfi .bezug_preis_left > div, .bezug_right_content .bezug_preis_left > small, .bezug_right_content_planer .bezug_preis_left > small, .bezug_right_content_Konfi .bezug_preis_left > small{text-align:right;display: block;}

#ausfuehrungPolster > div > label{width:100%;display:block;float:left;text-align:left;font-weight:bold;font-size:12px;}
#ausfuehrungPolster > div > select{width:100%;padding:2px;}

.planer_right > div:after, .planer_right > div > div:after{clear:both;}
#polsterButton{text-align:center;display:none;}
/*
div[aria-labelledby="ui-dialog-title-dialog_stoffformular"]{
    z-index: 99999 !important;
}*/
.polstercart_elements{
    font-size:10px;margin-top:10px;width:100%;
}
.polstercart_elements > p{
    margin-bottom:20px;float:left;width:100%;display:block;
}
.polstercart_elements span{width:60px;float:left;}
.polstercart_elements img{max-width:50px;padding:0;}
.planerTopHead img{min-width:100%;float:left;}
.planerTopHead{margin-bottom:10px;border-bottom:1px solid #efefef;width:100%;float:left;position:relative;background:#fff;padding:.5em;}
.planerTopHead > div{float:left;line-height: normal;}
.planerTopHead h1{font-family: 'Open Sans Condensed',sans-serif;font-size: 3em;font-weight: 300;color:#999;}
.planerTopHead p{font-family: 'Kristen ITC';font-weight: normal;color: #999;font-size: 18px}
.planerTopHead ol li{font-family: 'Open Sans',sans-serif;font-size: 1.5em;font-weight: 300;color: #999;list-style-type: decimal;}
.planerTopHead ol{margin-top:40px;padding-left: 2.5em;}
.planerTopHead:after{clear:both;}
.planerTopHead > .konfig_images_product{width:auto;height:auto;min-height:100px; margin-right:10px;padding-right:10px;border-right:none !important;}
.planerTopHead > img { max-width:140px; }
.helpPolster{display:block;float:right;}
.helpPolster p > img{width:16px;height:16px;min-width:16px;margin:0;padding:0;}
.helpPolster p{margin-bottom:10px;float:left;margin-right:10px;display:block;width:100%;text-align: right}
.planfield:after{clear:both;}

.dropElementText, .planung > h2{text-align:center;float:left;width:650px;margin-left:10px;padding:10px;}
.dropElementText{min-height:75px;}
.planung h2{padding-bottom:0;padding-top:0;}
#polsterplaner-tabs{float:left;width:100%;}
.polstercart_elements, .polsterAusfuehrungen{
    font-size:10px;padding-top:10px;float:left;width:300px;
}
.polstercart_elements > div{
    margin-bottom:20px;float:left;display:block;
}
.polstercart_elements > div > p{
	margin-left:65px;
}
.polstercart_elements span{width:60px;float:left;}
.polstercart_elements img{max-width:50px;padding:0;}
.table_cartdetails .bezug_small_cart:after{clear:both;}
.cartHeadPolster{padding-bottom:2px;border-bottom:1px solid #ccc !important;font-weight:bold;margin-bottom:5px;}

.sofaAusfuehrung{height:100%;padding:1em;}
.sofaAusfuehrung > div > img{max-width:100%;float:left;margin-bottom:1%;}
.sofaAusfuehrung > div{cursor: pointer;width:40%;height:60px;float:left;}
.sofaAusfuehrung > div > span{font-family: 'Open Sans';font-weight:normal;color: #666;font-size:1.5em;}
#sofa_zweifarbig, #eckbank_zweifarbig{float:right;}
.hintTextModell ul{padding-left:0 !important;margin-left:0 !important}
#sofa_oder{font-size:1em; color: #999;width:20%;}
#sofa_oder:before{font-size:4em;color:#666;}
#polsterelementlist .ui-collapsible-content{padding:0;}
.copyNote{width: 100%;text-align: right;float:left;box-sizing: border-box;padding:1em;}
#polsterplaner p.hintText{font-size: 1em}
#polsterplaner-tabs > div{width:100%;background:#fff;padding:1em;}
#planercontrol{border-bottom:none;float:left;margin-bottom:0;width:100%;}
#planercontrol label{border:1px solid #000;border-bottom: 0;border-bottom-right-radius: 0;border-bottom-left-radius: 0;background:#8e0000;color:#fff;cursor:pointer;}
#planercontrol #label-planung:before, #planercontrol #label-zusammenstellung:before{content:"\f085";color:#fff;font-family: "Font Awesome 5 Free";margin-right: 1em;font-weight:700}
#planercontrol #label-zusammenstellung:before{content:"\f03c";}
#planercontrol label.ui-btn-active{background:#A9B3D1;}
.elementDesc p{margin-bottom:2em;}

.weitere_info{width:100%;margin-top: 10px;margin-bottom:10px;text-align:left;color:#8E0000;font-weight: bold;cursor:pointer;}
.weitere_info span{color:#8e0000;}
.weitere_info > img{position: relative;width: 16px;height: 16px;float:right;padding:0;}
.weitere_info > small{float:right;font-size:9px;font-weight:normal;margin-top:2px;margin-right:2px;}

.closeBezug img, .closeBezugPlaner img, .closeBezugKonfig img{max-width:24px;max-height:24px;margin-bottom:4px;}
.closeBezug, .closeBezugPlaner, .closeBezugKonfig{max-width:100%;height:32px;padding:0;background-color:#8e0000 !important;color:#fff !important;line-height:32px;}
.closeBezug span, .closeBezugPlaner span{font-size:14px !important;}
.closeBezugHead, .closeBezugHeadPlaner, .closeBezugHeadKonfig{float:right;cursor:pointer;}
.closeBezugHead img, .closeBezugHeadPlaner img, .closeBezugHeadKonfig img{width:18px;z-index:1005;}
#polsterButton{text-align:center;display:none;}
.closeBezugPlaner{height:100%;}
#maennchen2{
    float: right;
    width: 70px;
}
#maennchen2 img{
    width: 65px;
}
.montageLabel, .optionvalue label, .optionvalue .ui-btn{background: #fefefe !important;}
.optionvalue .ui-btn{font-size: 1em;width: 100%;margin: 0;padding-right:.5em;}
.optionvalue small.oprice{float:right;font-size:1em;}
#zusammenstellungPolster li > p > img{max-width:75px;float:left;margin-right:1em;}
#zusammenstellungPolster li > p > em{float:left;}
#zusammenstellungPolster li > p{width: 100%;float:left;word-wrap: break-word;text-align:left;padding-right:1em;}
#zusammenstellungPolster fieldset{float:left;width:100%;}
#zusammenstellungPolster fieldset legend{width:100%;text-align:right;border-bottom:1px solid #ccc;margin-bottom:1em;font-weight:600;}
#zusammenstellungPolster .ePrice{display:block;width:100%;float:left;margin-top: 1.5em;border-top: 1px solid #CCC;padding-top: .5em;font-weight: bold;text-align:right;}

.optionvalue, #zusammenstellungPolster li > fieldset{width:100%;float:right;margin-right:0;}

.optionvalue > label{padding: 0.5em 1.2em;font-size: 1em;padding-left: 3em;width: 250px;}

#zusammenstellungPolster .selectfields{width:300px;margin-bottom: .5em;}
#zusammenstellungPolster .selectfields label{text-align: right;padding: 0;margin: 0;margin-bottom: .5em;float: left;max-width: 11em;background: none;padding-top: .5em;background: none !important;}
#zusammenstellungPolster .selectfields .ui-select{margin: 0;float: right;width: 13em;}
#zusammenstellungPolster .selectfields .ui-btn{padding-right: 3em;}

/*Polsterplaner Erw*/
.letz_icon_set_polster_zus_el{display:block;position:absolute;right:3px;top:3px;cursor:pointer;}
.zus_counter{font-style:normal;font-weight:bold;padding-right:3px;}
.copyNote{font-size:11px;width:100%;text-align:right;color:#999;font-style:italic;}

.bezug_right_content_planer{
    position: absolute;
    width: 100%;
    min-height: 370px;
    left:0;
    background: #f9f9f9;border: 1px solid #ccc;
    background-repeat: repeat;
    z-index: 1003;
    padding: 20px;
    display:none;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
}

.bezug_right_content_planer input[type="button"]{
    float: right;margin-bottom: 10px;
}
.farbenHelp{padding-left:1.5em !important;width:100%;}
.farbenCheck{background: url(/shop/images/check_list.png) no-repeat;color: #008000; font-weight:600;}

#wunschbezug_options, .bezug_small_aendern {
    text-align: left;display: block;width: 100%;font-size: 17px;
}
.bezug_small_aendern{line-height:32px;text-decoration:none;color:#8e0000 !important;}
#tab-zusammenstellung h2, .planer_zusammenstellung_left > div{margin-bottom:1em !important;}
.planerTopText{max-width:45%;}

.subOptions, .subElementOptions{  float: left; width: 30%;}
.subOptions label{  float: left;  position: relative;  top: 1.25em;  height: 100%;  margin-right: 1em;min-height:2em;}
.subOptions > div{float:left;}
#zusammenstellungPolster .optionvalue > label, .subElementOptions{float:right;width:100%;text-align:right;}
#zusammenstellungPolster .subElementOptions{background-color: #fff;padding: 1em;border-top: 1px solid #ccc;margin-top: .5em;margin-bottom:1em;}
#zusammenstellungPolster .optionvalue > span > div{min-width:30%;}
#zusammenstellungPolster .optionvalue > span > small{font-size:1em;font-weight:bold;}
#zusammenstellungPolster .optionvalue {margin-bottom:.5em;padding-bottom:.75em;border-bottom:1px dashed #ccc}
#zusammenstellungPolster .optionvalue:last-child{border-bottom: none;}

.prod_stoffmuster{float: left;width: 47%;margin:.446em;}
.prod_stoffmuster a{float: left;border-radius: 4px;width: 100%;color:#8e0000;text-align: center;margin:0;}
.prod_stoffmuster i{padding-right: 10px;font-size: 14px;}
.showCurrentBezugInfoPlaner{padding: .7em 1em;}
.polsterlements .nobuyable{opacity: .5;}
#polsterelementlist ul.polsterlements{padding-left:0;}
#polsterelementlist h3.ui-collapsible-heading{margin:0;}
#zusammenstellungPolster .notbuyable, #zusammenstellungPolster, #zusammenstellungPolster li{float:left;width:100%;}
#zusammenstellungPolster .notbuyable:after, .planfield .notbuyable:after{
    content: 'Element in diesem Bezug nicht moeglich';
    color: red;
    background-color: rgba(255,255,255,.75);
    background-size: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    margin: 0 auto;
    vertical-align: middle;
    text-align: center;
    font-weight:bold;
    cursor: pointer;
}
.showCurrentBezugInfoPlaner{float: right;display: block;width: 47%;
    border: 1px solid #ccc;
    background: #f0f0f0;
    margin: 1.5em 0;
    text-align: center;}
.bezugElementPrice strong {color:#8e0000;}
.specialActionPlaner{display:block;width:100%;margin-top:1em;text-align: center;font-size:1.5em;font-family:'Open Sans', sans-serif;}
.specialActionPlaner > div, .specialActionPlaner > strong{color:#8e0000;font-size:2em;}
.specialActionPlaner > strong{font-size:1.5em;}
.specialActionPlaner > span{font-size:.75em;}
.currentInPlaner .bezug_bez .hintText{float:right;width: 70%; text-align: right;padding:0;}
#polsterPlanerForm div.vorteileML{background:none;color:#000;font-size:1.25em;margin-bottom:1em;float:right;width:100%;text-align: center;line-height:1.5em;}
#polsterPlanerForm div.vorteileML span{font-weight:bold;}
#polsterPlanerForm div.vorteileML span i{color:#ccc;}
#polsterPlanerForm div.vorteileML:before{content:"";margin:0;}
#polsterPlanerForm div.vorteileML ul{padding:0;width:80%;margin:0 auto;}
#polsterPlanerForm div.vorteileML ul li{float:left;margin-right:.5em;}
#polsterPlanerForm div.vorteileML ul > li:before,.product-option-inklusive .withCheck:before{font-weight:600;font-family: "Font Awesome 5 Free";content:"\f00c";margin-right: 5px;color: #C00;}
.nevershow{display:none !important;width:0;height:0;}

@media screen and (max-width:47em) {

    .planfield, .helpPolster, .konfig_moreimages_product{width:0;height:0;display:none;}
    .planer_left, #planercontrol .ui-controlgroup-controls, .planerTopText,.konfig_images_product,#polsterPlanerForm .bezugsWahl,
    #polsterPlanerForm .farbSelect-planer,#polsterplaner .konfig_images_product, .headImagesPlaner,
    #polsterPlanerForm .planer_zusammenstellung_left, #polsterPlanerForm .planer_zusammenstellung_right,.subOptions, .subElementOptions,.subOptions label,.subOptions > div
    {width:100%;max-width: initial !important;}
    #planercontrol .ui-radio input{top:30%;}
    #planercontrol .ui-radio{width:55%;}
    #planercontrol .ui-radio label{font-size:1em;font-weight: normal;padding: .7em .5em;}
    #planercontrol .ui-radio:first-child{width:45%;}
    #sofa_oder{font-size: .5em;margin-top: 5em;}
    .elementDesc{left:25% !important;}
    .farbSelect-planer{margin-left:0;}
    .bezug_right_content_planer > .bezug_head, .planerTopText > p{font-size: 1em;}
    .planerTopText > p{text-align: center;}
    #floatingZusammenstellung{
        width: 100%;
        height: 3em;
        position: fixed;
        bottom: 0;
        background: green;
        left: 0;
        z-index: 5000;
    }
    #floatingZusammenstellung > span{
        display:block;padding:.3em;text-align: center;color: #fff;
    }
    .bezug_small_planer, .zweiFarbigContainer{height: auto;}
    .planerTopHead ol{
        margin-top:1em;
        padding-top:1em;
        border-top:1px solid #ccc;
    }
    .planerTopHead ol li{
        font-size: 1em !important;
    }
    #polsterplaner .konfig_images_product, #polsterPlanerForm .planer_zusammenstellung_right{padding:0;margin:0;}
    .sofaAusfuehrung{margin-top:0;}
    .headImagesPlaner{margin-bottom:1em;}
    .headImagesPlaner img:first-child{float:left !important;max-width: 30%;}
    .bezug_small_planer > a, .bezug_small_planer > div{background:none;width:100%;}
    .bezug_small_planer > a{font-size: 3em;
        padding: .5em;
        text-align: center;
        width: 100%;}
    #polsterPlanerForm .planer_zusammenstellung_right{border:none;}
    .showCurrentBezugInfoPlaner{
        width: 47%;
        border: 1px solid #ccc;
        background: #f0f0f0;
        margin: 1.5em 0;
        text-align: center;
    }
    #polsterPlanerForm > div{margin-bottom:1em !important;}
    .sofaAusfuehrung > div{height:auto;}
    #polsterPlanerForm div.vorteileML ul{width:70%;}
    .subOptions label{height:2em;}
}

@media screen and (max-width:29.99999em) {
    #polsterelementlist h3 a{font-size: 3.5vw;}
    .showCurrentBezugInfoPlaner, .prod_stoffmuster{
        width:100%;margin:.75em 0 !important;
    }
}
@media screen and (min-width:30em) {
   /* #polsterelementlist h3 a{font-size: 1.5vw;}*/
}
.subOptions > div.ui-select{
    width: 100% !important;
}

.polsterplaner_ral_selecter_wrapper h3{
    color: #8e0000;
    font-size: 1.6em;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

#ral_color_zoom li.ui-last-child{
    padding:0!important;
}